/*****************************************************************/
/* SUBSCRIPTION */
/*****************************************************************/

.subscription {
    background: white;
    margin: 2em auto;
    max-width: 60rem;
    padding-top: 2em;
    padding-right: 3em;
    padding-bottom: 2em;
    padding-left: 3em;
    box-shadow:12px 18px 24px rgba(117, 103, 93, 0.1);
    box-sizing: border-box;
  }

  
  .subscription-title {
    color: rgb(133, 115, 90);
  }
  
  .subscription > * {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 45rem;*/
    padding:0 1em
  }
  
  .subscription > h1 {
    font-size: 2em;
    max-width: 48rem;
    padding: 2em 1em;
    text-align:center
  }
  
  .subscription h2 {
    font-size: 2em;
  }
  
  .subscription-meta {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align:right
  }

  .subscription h3 {
    padding: 1rem  1rem  1rem 0;
    color: #490505;
    width: 100%;
    box-sizing: border-box;
  }

  .subscription p {
    font-size: 1.2em;
    margin-bottom: 1em;
  }

@media (max-width: 768px) {  /* Adjust for smaller screens */
  .subscription {
    padding: 1em;
  }
}


.subscription #price {
  width: 100%;
  text-align: center;
  font-size: 2em;
}
